Subject: WG meetings in Orlando

From: Ralph Droms <[email-masked]>
Date: Wed, 25 Nov 1998 14:29:56 -0500 (EST)

I've posted some information about the upcoming WG meetings in Orlando in
http://www.dhcp.org/9812-meeting.html.  If you think you are on the agenda
for the meeting, please check the posted agenda to make sure I haven't
missed you.

Also, I've updated the list of drafts in http://www.dhcp.org/drafts.html.

- Ralph